<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:screenOrientation="portrait"
    android:background="#C0C74E">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red75"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />

    <LinearLayout 
    	android:layout_width="match_parent"
	    android:layout_height="match_parent"
        android:gravity="center"
    	android:orientation="vertical" >
    	
        <ImageView
	        android:contentDescription="@string/str_logo_desc"
	        android:src="@drawable/icono_pdf"
        	android:layout_gravity="center"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"/>
        
        <TextView
           android:id="@+id/splash_text_01"
	       android:layout_width="match_parent"
           android:layout_height="wrap_content"
           android:layout_marginTop="35dip"
           android:textAppearance="?android:attr/textAppearanceLarge"
           android:gravity="center"
           android:text="@string/op_title_splash1"
           android:textSize="45sp"
           android:textColor="#000000"
           android:textStyle="bold" />
        
        <TextView
           android:id="@+id/splash_text_02"
	       android:layout_width="match_parent"
           android:layout_height="wrap_content"
           android:textAppearance="?android:attr/textAppearanceLarge"
           android:gravity="center"
           android:text="@string/op_title_splash2"
           android:textSize="30sp"
           android:textColor="#000000"
           android:textStyle="bold" />
        
        <TextView
           android:id="@+id/splash_text_03"
           android:layout_width="match_parent"
           android:layout_height="wrap_content"
           android:textAppearance="?android:attr/textAppearanceLarge"
           android:gravity="center"
           android:text="@string/op_title_splash3"
           android:textSize="30sp"
           android:textColor="#000000"
           android:textStyle="bold" />
        
        <TextView
           android:id="@+id/splash_text_04"
	       android:layout_width="match_parent"
           android:layout_height="wrap_content"
           android:gravity="center"
           android:layout_marginBottom="15dip"
           android:text="@string/op_title_name"
           android:textSize="20sp"
           android:textColor="#000000" />
        
        <LinearLayout 
	    	android:layout_width="fill_parent"
		    android:layout_height="wrap_content"
           android:layout_marginTop="35dip"
	    	android:orientation="horizontal" >
	    	<ProgressBar
			    android:id="@android:id/progress"
			    style="?android:attr/progressBarStyleLarge"
				android:layout_margin="40dp"
			    android:layout_width="wrap_content"
			    android:layout_height="wrap_content"/>
	        <TextView
        		android:id="@+id/mailstatus"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:layout_gravity="center"
				android:textAppearance="?android:attr/textAppearanceLarge"
				android:text="@string/op_title_splash0"
				android:textSize="30sp"
           		android:textColor="#000000"
				android:textStyle="bold" />
		</LinearLayout>
	</LinearLayout>
	
</LinearLayout>